=== debian/changelog ===
python-flask-jwt-extended (3.21.0-1) unstable; urgency=medium

  * Initial release (Closes: #934102) 

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sun, 11 Aug 2019 13:23:21 +0000
