## python-flask-jwt-extended 3.24.1

=== requirements.txt ===
alabaster==0.7.12
asn1crypto==0.24.0
attrs==19.1.0
Babel==2.7.0
certifi==2019.6.16
cffi==1.12.3
chardet==3.0.4
Click==7.0
cryptography==2.7
docutils==0.15.2
filelock==3.0.12
Flask==1.1.1
idna==2.8
imagesize==1.1.0
importlib-metadata==0.19
itsdangerous==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
packaging==19.1
Pallets-Sphinx-Themes==1.2.1
pluggy==0.12.0
py==1.8.0
pycparser==2.19
Pygments==2.4.2
PyJWT==1.7.1
pyparsing==2.4.2
pytz==2019.2
requests==2.22.0
six==1.12.0
snowballstemmer==1.9.0
Sphinx==2.1.2
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.2
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
toml==0.10.0
tox==3.13.2
urllib3==1.25.3
virtualenv==16.7.2
Werkzeug==0.15.5
zipp==0.5.2
