=== debian/changelog ===
python-flask-jwt-extended (3.24.1-2) unstable; urgency=medium

  * Rebuild to upload a source-only pkg.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 07 Sep 2020 09:00:52 -0300

python-flask-jwt-extended (3.24.1-1) unstable; urgency=medium

  * Team Upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Manas Kashyap ]
  * New Upstream Release (3.24.1)
  * Bump Standards-Version to 4.5.0

  [ Emmanuel Arias ]
  * d/gbp.conf: Set debian/master as default branch.

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Mon, 23 Mar 2020 16:02:13 +0000
