=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-jwt-extended.git
