=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flask-jwt-extended-$1.tar.gz%" \
   https://github.com/vimalloc/flask-jwt-extended/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
