## python-flask-jwt-extended 4.3.1

=== requirements.txt ===
black==21.6b0
cryptography==35.0.0
Flask==2.0.1
Pallets-Sphinx-Themes==2.0.1
pre-commit==2.13.0
PyJWT==2.1.0
Sphinx==4.0.2
tox==3.23.1
