=== debian/changelog ===
python-flask-jwt-extended (4.3.1-2) unstable; urgency=medium

  * Rebuild to upload a source-only pkg.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 26 Nov 2021 15:34:05 -0300

python-flask-jwt-extended (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1 (Closes: #997308).
  * Update contact email in d/control and d/copyright.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/control: add Rules-Requires-Root: no key.
  * Package examples files.
  * d/control: add nocheck profile to b-depends packages used in tests.
  * d/tests: add autopkgtests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 24 Nov 2021 16:50:37 -0300
