=== debian/control ===
Source: python-flask-jwt-extended
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cryptography <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-flask,
               python3-jwt,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0.1
Homepage: https://github.com/vimalloc/flask-jwt-extended
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-python-flask-jwt-extended
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-python-flask-jwt-extended-doc
Description: Open source Flask extension that provides JWT support (Python 3)
 Flask-JWT-Extended not only adds support for using JSON Web Tokens (JWT)
 to Flask for protecting views, but also many helpful (and optional) features
 built in to make working with JSON Web Tokens easier.
 .
 This package installs the library for Python 3.
