## python-flask-jwt-extended 4.4.2

=== debian/changelog ===
python-flask-jwt-extended (4.4.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [6d56c4f] update gbp debian-branch for bullseye-backports
  * [5af2ef0] add build-dep versions so correct pkgs are used from backports

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 23:24:51 -0400

python-flask-jwt-extended (4.4.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 13 Jul 2022 18:28:43 -0300

python-flask-jwt-extended (4.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 08 Jul 2022 13:56:00 -0300

python-flask-jwt-extended (4.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 06 Jun 2022 19:37:51 -0300

python-flask-jwt-extended (4.4.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Update Copyright for upstream source.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no changes
    needed).
  * d/control: remove trivial autopkgtest-pkg-python.
  * d/copyright: Update Copyright year for debian/* files.
  * wrap-and-sort.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 18 May 2022 19:33:28 -0300
