## python-flask-jwt-extended 4.4.3

=== debian/changelog ===
python-flask-jwt-extended (4.4.3-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/use_response_data_in_tests.patch: Add patch to use
    TestReponse.data instead of TestResponse.text. 'text' property was added
    in version 2.1 of python-werkzeug and that version is not in Debian yet.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 01 Aug 2022 14:56:03 -0300
