=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python3-all,
                python3-cryptography <!nocheck>,
                python3-dateutil <!nocheck>,
-               python3-flask (>= 2),
-               python3-jwt (>= 2),
+               python3-flask,
+               python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.6.1
