## python-flask-jwt-extended 4.4.4

=== requirements.txt ===
black==21.12b0
cryptography==36.0.2
Flask==2.1.1
Pallets-Sphinx-Themes==2.0.2
pre-commit==2.18.1
PyJWT==2.4.0
Sphinx==4.5.0
tox==3.25.0
