=== debian/changelog ===
python-flask-jwt-extended (4.4.4-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Sep 2022 14:01:47 -0400

python-flask-jwt-extended (4.4.4-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no changes
    needed).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 29 Aug 2022 18:49:18 -0300
