## python-flask-jwt-extended 4.5.2

=== requirements.txt ===
black==21.12b0
cryptography==39.0.1
Flask==2.3.2
pre-commit==2.18.1
PyJWT==2.7.0
tox==3.25.0
