=== debian/changelog ===
python-flask-jwt-extended (4.5.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/copyright: Update Copyright year for Debian files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 10 Jun 2023 16:36:47 -0300
