=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-jwt,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/vimalloc/flask-jwt-extended
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-jwt-extended.git
