## python-flask-jwt-extended 4.6.0

=== requirements.txt ===
black==21.12b0
cryptography==41.0.6
Flask==3.0.0
pre-commit==2.18.1
PyJWT==2.7.0
tox==3.25.0
