=== debian/changelog ===
python-flask-jwt-extended (4.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 27 Dec 2023 02:36:23 -0300

python-flask-jwt-extended (4.5.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information. Also update in d/copyright.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 10 Oct 2023 23:22:29 -0300
