## python-flask-jwt-extended 4.7.1

=== requirements.txt ===
black==23.12.1
cryptography==42.0.4
Flask==3.0.1
pre-commit==3.6.0
PyJWT==2.10.0
tox==4.12.1
