=== debian/changelog ===
python-flask-jwt-extended (4.7.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0.1 (from 4.6.2; no further
    changes needed).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 25 Jan 2025 18:23:19 -0300
