=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-pytest,
	 python3-dateutil,
	 python3-cryptography,
         @,
Restrictions: allow-stderr
